Subject: Re: BootX enhancement request

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 24 Aug 1999 10:56:07 +0200

On Mon, Aug 23, 1999, Robert Shaw <[email-masked]> wrote:

>Ok, that's reasonable. Any thoughts Ben?

I could add a front-end to the various video=xxxx options, and eventually
I can try to find out which option to give the kernel based on queries to
the video driver, but this is not trivial. I'll look into this as soon as
I find some time to play with BootX.

-- 
           Perso. e-mail: <mailto:[email-masked]>
           Work   e-mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]